package com.example.leudaemialikeme.Model;

import java.io.Serializable;

public class Event implements Serializable {
    private static final long serialVersionUID = 1L;
    //声明所有的变量
    private String event_day;
    private String event_month;
    private String event_info;
    private String event_time;

    public Event(String event_day,String event_month,String event_info,String event_time){
        this.event_day = event_day;
        this.event_info = event_info;
        this.event_month =event_month;
        this.event_time = event_time;
    }
    public String getEvent_day() {
        return event_day;
    }

    public void setEvent_day(String event_day) {
        this.event_day = event_day;
    }

    public String getEvent_month() {
        return event_month;
    }

    public void setEvent_month(String event_month) {
        this.event_month = event_month;
    }

    public String getEvent_info() {
        return event_info;
    }

    public void setEvent_info(String event_info) {
        this.event_info = event_info;
    }

    public String getEvent_time() {
        return event_time;
    }

    public void setEvent_time(String event_time) {
        this.event_time = event_time;
    }
}
